Bug 445386 - Review Request: librelp - Reliable Event Logging Protocol library
Review Request: librelp - Reliable Event Logging Protocol library
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-06 12:48 EDT by Tomas Heinrich
Modified: 2016-09-20 00:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-13 09:08:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pvrabec: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Tomas Heinrich 2008-05-06 12:48:25 EDT
Spec URL: http://people.redhat.com/pvrabec/rpms/librelp.spec
SRPM URL: http://people.redhat.com/pvrabec/rpms/librelp-0.1.1-1.fc7.src.rpm
Description:
Librelp is an easy to use library for the RELP protocol. RELP (stands
for Reliable Event Logging Protocol) is a general-purpose, extensible
logging protocol.
Comment 1 Peter Vrabec 2008-05-07 09:01:40 EDT
"BuildRequires: autoconf automake" is not required.

Everything else seems to be OK.
Comment 2 Tomas Heinrich 2008-05-07 09:13:41 EDT
fixed in: http://people.redhat.com/pvrabec/rpms/librelp-0.1.1-2.fc7.src.rpm
Comment 3 Tomas Heinrich 2008-05-07 09:41:45 EDT
New Package CVS Request
=======================
Package Name: librelp
Short Description: Reliable Event Logging Protocol library
Owners: theinric
Branches: F-9
InitialCC: pvrabec
Cvsextras Commits: yes
Comment 4 Kevin Fenzi 2008-05-07 12:53:26 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.